html, body {
	height: 100%;
	margin: 0px;
}

body {
	background-color:#FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#40424b;
	margin:0px;
	padding:0px;
	height: 100%;
}

#Internas {
	background: #e3eaee url(../images/bg_interna.jpg) top center repeat;
	width:100%;
	height:300px;
}

#QuemSomos {
	background: #000000 url(../images/bg_quemsomos_n.jpg) top center fixed;
	width:100%;
	min-height:100%;
}

#BGEquipe {
	background: #000000 url(../images/bg_equipe.jpg) top center fixed;
	width:100%;
}

#Localizacao1 {
	background: #575043 url(../images/bg_contato.jpg) top center fixed;
	width:100%;
	height:210px;
}

#Contato {
	background: #575043 url(../images/bg_contato.jpg) top center fixed;
	width:100%;
	height:210px;
}



.main-wraper { position: relative; width: 100%; overflow: hidden; display: block;}
.padd-90 { padding-bottom: 90px; }

.map {
	width:100%;
	height:200px;	
}


.map-wrap {
	position:relative; 
}
	
.overlay {
	width:100%;
	min-height:200px; 
	position:absolute; 
	top:0;
}

.TituloDiferenciais {
font-size: 20px !important;
letter-spacing: 0px;
color:#c59652;
text-transform:uppercase;
font-weight:400;
}

.Textos {
font-size: 13px !important;
color:#676767 !important;
line-height:24px !important;
}

.formularios {
	background-color:#FFFFFF;
	border: 1px solid #d1d0d0;
	-moz-border-radius:8px; -webkit-border-radius:8px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	color: #868686;
	vertical-align: middle;
	margin-bottom:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
}

/* PARA O LINK MASTER */	
A:link {text-decoration:none;color:#8e6a1e;}
A:visited {text-decoration:none;color:#8e6a1e;}
A:active {text-decoration:none;color:#ac8e4e;}
A:hover {text-decoration:none;color:#ac8e4e;}


/* MENU */
.menu {
font-family: 'Open Sans', sans-serif;
font-size: 12px !important;
letter-spacing:1px;
margin-left:20px; margin-right:20px;
color: #FFFFFF;
text-transform:uppercase;
transition: all .25s ease-in-out;
-moz-transition: all .25s ease-in-out;
-webkit-transition: all .25s;
}

.menu a:link {
color:#FFFFFF;
text-decoration:none;
transition: all .25s ease-in-out;
-moz-transition: all .25s ease-in-out;
-webkit-transition: all .25s;
}
.menu a:visited {
color:#FFFFFF;
text-decoration:none;
transition: all .25s ease-in-out;
-moz-transition: all .25s ease-in-out;
-webkit-transition: all .25s;
}
.menu a:hover {
color:#dcba86;
text-decoration:none;
transition: all .25s ease-in-out;
-moz-transition: all .25s ease-in-out;
-webkit-transition: all .25s;
}
.menu a:active {
color:#dcba86;
text-decoration:none;
transition: all .25s ease-in-out;
-moz-transition: all .25s ease-in-out;
-webkit-transition: all .25s;
}







.demo-1 .sl-slider-wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
}


/* Custom navigation arrows */

.nav-arrows span {
	position: absolute;
	z-index: 2000;
	top: 50%;
	width: 40px;
	height: 40px;
	border: 8px solid #FFFFFF;
	border: 8px solid #FFFFFF;
	text-indent: -90000px;
	margin-top: -40px;
	cursor: pointer;
	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav-arrows span:hover {
	border-color: rgba(250,250,250,0.6);
}

.nav-arrows span.nav-arrow-prev {
	left: 5%;
	border-right: none;
	border-top: none;
}

.nav-arrows span.nav-arrow-next {
	right: 5%;
	border-left: none;
	border-bottom: none;
}

/* Custom navigation dots */

.nav-dots {
	text-align: left;
	position: absolute;
	bottom: 2%;
	height: 40px;
	width: 100%;
	left: 32%;
	z-index: 1000;
}

.nav-dots span {
	display: inline-block;
	position: relative;
	width: 20px;
	height: 20px;
	margin: 4px;
	background: #ddd;
	background: rgba(150,150,150,0.0);
	cursor: pointer;
	border:2px solid #FFFFFF;
}


.nav-dots span.nav-dot-current:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 3px;
	left: 3px;
	background: rgba(255,255,255,1);
}

/* Content elements */

.demo-1 .deco {
	width: 260px;
	height: 260px;
	border: 2px dashed #ddd;
	border: 2px dashed rgba(150,150,150,0.4);
	border-radius: 50%;
	position: absolute;
	bottom: 50%;
	left: 50%;
	margin: 0 0 0 -130px;
}


.demo-1 .sl-slide h2 {
	color: #FFFFFF;
	background-color: rgba(0,0,0,0.85);
	padding: 60px;
	position: absolute;
	font-size: 36px;
	font-weight: 400;
	letter-spacing: 3px;
	text-transform: uppercase;
	width: 70%;
	right: 0%;
	text-align: right;
	line-height: 50px;
	bottom: 0px;
	margin: 0 0 0px 0;
}

.demo-1 .sl-slide blockquote {
	position: absolute;
	width: 90%;
	max-width:670px;
	text-align: right;
	right: 6%;
	font-size: 40px;
	font-weight: 400;
	letter-spacing: 4px;
	line-height: 20px;
	height: 70px;
	color: #FFFFFF;
	text-shadow: 0 0 6px #999999;
	z-index: 2;
	bottom: 50px;
	margin: 0 0 -50px 0;
	padding: 0;
}

.demo-1 .sl-slide blockquote p{
	margin: 0 auto;
	width: 60%;
	max-width: 400px;
	position: relative;
}

.demo-1 .sl-slide blockquote p:before {
	color: #FFF;
	font-family: "Bookman Old Style", Bookman, Garamond, serif;
	position: absolute;
	line-height: 60px;
	width: 75px;
	height: 75px;
	font-size: 200px;
	z-index: -1;
	left: -80px;
	top: 35px;
	content: '\201C';
}

.demo-1 .sl-slide blockquote cite {
	font-size: 10px;
	padding-top: 10px;
	display: inline-block;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
}

/* Custom background colors for slides in first demo */

/* First Slide */
.demo-1 .bg-1 .sl-slide-inner,
.demo-1 .bg-1 .sl-content-slice {
	
}

.demo-1 .bg-1 [data-icon]:after,
.demo-1 .bg-1 h2 {
	color: #fff;
}



/* Animations for content elements */

.sl-trans-elems .deco{
	-webkit-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-moz-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-o-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-ms-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	animation: roll 1s ease-out both, fadeIn 1s ease-out both;
}
.sl-trans-elems h2{
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-elems blockquote{
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-back-elems .deco{
	-webkit-animation: scaleDown 1s ease-in-out both;
	-moz-animation: scaleDown 1s ease-in-out both;
	-o-animation: scaleDown 1s ease-in-out both;
	-ms-animation: scaleDown 1s ease-in-out both;
	animation: scaleDown 1s ease-in-out both;
}
.sl-trans-back-elems h2{
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems blockquote{
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
@-webkit-keyframes roll{
	0% {-webkit-transform: translateX(500px) rotate(360deg);}
	100% {-webkit-transform: translateX(0px) rotate(0deg);}
}
@-moz-keyframes roll{
	0% {-moz-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-moz-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-o-keyframes roll{
	0% {-o-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-o-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-ms-keyframes roll{
	0% {-ms-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-ms-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@keyframes roll{
	0% {transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-webkit-keyframes moveUp{
	0% {-webkit-transform: translateY(40px);}
	100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
	0% {-moz-transform: translateY(40px);}
	100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
	0% {-o-transform: translateY(40px);}
	100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
	0% {-ms-transform: translateY(40px);}
	100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
	0% {transform: translateY(40px);}
	100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
	0% {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
	0% {-moz-transform: scale(1);}
	100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
	0% {-o-transform: scale(1);}
	100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
	0% {-ms-transform: scale(1);}
	100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
	0% {transform: scale(1);}
	100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-o-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}


@media screen and (max-width: 1000px) {
	.rowNews{
    display: block;
	width:100%;
	}
	.colNews{
    display: block;
	width:100%;
	}
	
	#ImagemJotaMarques { display:none; }
	#MenuRodape { display:block; text-align:left; margin-bottom:5px; }
	
	.nav-dots {
	text-align: center;
	position: absolute;
	bottom: 2%;
	height: 40px;
	width: 100%;
	left: 0;
	z-index: 1000;
	}
	
	.demo-1 .deco {
		width: 130px;
		height: 130px;
		margin-left: -65px;
		margin-bottom: 50px;
	}

	.demo-1 [data-icon]:after {
		width: 110px;
		height: 110px;
		line-height: 110px;
		font-size: 40px;
		margin: -55px 0 0 -55px;
	}

	.demo-1 .sl-slide blockquote {
		margin-bottom: -120px;
	}

	.demo-1 .sl-slide h2 {
		line-height: 22px;
		font-size: 18px;
		padding: 30px;
		padding-bottom:70px;
		margin-bottom: 0px;
		letter-spacing: 2px;
		width:100%;
	}

	.demo-1 .sl-slide blockquote p:before {
		line-height: 10px;
		width: 40px;
		height: 40px;
		font-size: 120px;
		left: -45px;
	}
}